$gray: #f8f8f8;
$text-gray: #383838;

.pagination {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;

  a {
    padding: 8px 12px;
    border: 1px solid lightgray;
    text-decoration: none;
    color: $text-gray;
    border-radius: 5px;
    cursor: pointer;
    
    &:not(:last-of-type) {
      margin-right: 5px;
    }
  }

  a.active_page {
    background-color: red;
    color: #fff;
  }

  b {
    font-weight: 700;
  }
}